RubyGems Navigation menu

mongoid 6.4.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versões:

  1. 7.3.0 - May 08, 2021 (628 KB)
  2. 7.2.3 - May 08, 2021 (616 KB)
  3. 7.2.2 - April 14, 2021 (616 KB)
  4. 7.2.1 - February 24, 2021 (613 KB)
  5. 7.2.0 - December 01, 2020 (600 KB)
  6. 6.4.1 - May 03, 2018 (480 KB)
Mostrar todas as versões (315)

Runtime Dependencies (2):

  • activemodel < 6.0.0, >= 5.1
  • mongo < 3.0.0, >= 2.5.1
  • Donos:

    Autores:

    • Durran Jordan

    SHA 256 checksum:

    eaf21a2b72bdbc34046c91b654d3e4035ff1f149a3f3ea9a9a930d93f138c843

    Total de downloads 18.174.243

    Desta versão 220.274

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.2

    Versão Requerida do RubyGems: >= 1.3.6

    Links: